/* CSS Document */
body {	
	font: 14px/24px 'Roboto', Arial, Helvetica, sans-serif;
	color: #444444;
	background: #f5f5f5;
}
/*---------------------------------------------------------------------------*/
/*  Link Styles  */
/*---------------------------------------------------------------------------*/
a { color:#0B8AC8; }
a:hover, 
a:focus {
	color: #666666;
}
a:focus { outline: none; }
/*---------------------------------------------------------------------------*/
/*  Heading Styles  */
/*---------------------------------------------------------------------------*/
h1 { font-size: 2.2em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.3em; }
h4 { font-size: 1.1em; }

h1 {
	color: #4D848F;
	position: relative;
	padding: 0 0 0 20px;
	text-shadow: 0 1px 0 rgba(0,0,0,0.6);
}
h1:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 5px;
	background-color: #B4C633;
	border-radius: 2px;
}
h2 {
	color:#666666;
	position: relative;
	padding: 0 0 0 20px;
}
h2:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 5px;
	background-color:#B4C633;
	border-radius: 2px;
}
/*---------------------------------------------------------------------------*/
/*  RESPONSIVE IMAGES  */
/*---------------------------------------------------------------------------*/
img{display:block; max-width:100%; height:auto;}
/*---------------------------------------------------------------------------*/
/*  MENU PRINCIPAL  */
/*---------------------------------------------------------------------------*/
#nav-eventos {
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom:0.3em;
	box-shadow: 0 2px 2px rgba(0,0,0,0.5);
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	z-index: 900;
}
#nav-eventos.navbar-inverse {
	background-color: rgba(77,132,143,0.8);
	border-bottom: 1px solid #FFFFFF;
	border-right: none;
	border-left: none;
	border-top: none;
	border-radius: 0;
}

#nav-eventos.navbar-inverse .navbar-toggle {
			border:1px solid  #FFFFFF;
			background: none;
		}
		#nav-eventos.navbar-inverse .navbar-toggle:hover {
			border:1px solid  #FFFFFF;
			background-color: none;
		}		
		#nav-eventos.navbar-inverse .navbar-toggle span {
			background-color:  #FFFFFF;
		}
		#nav-eventos.navbar-inverse .navbar-toggle:hover span {
			border:1px solid  #FFFFFF;
			background-color: #FFFFFF;
		}

 .affix {
      top: 0;
      width: 100%;
      z-index: 9999 !important;
  }

  .affix + .container-fluid {
      padding-top: 70px;
	  width: 100%;
  }
/*---------------------------------------------------------------------------*/
/*  DETALHES INDEX  */
/*---------------------------------------------------------------------------*/
.categoria-colunas{
	margin-top: 5px;
}
.categoria-blocos{
	padding: 0 10px;
}
.categoria-nome{
	background-color:#B4C633;
	color: #666666;
	font-weight: 700;
	text-align: center;
	padding: 1em 0.5em;
	font-size: 2em;
}
.categoria-nome2{
	background-color:#4D848F;
	color: #FFFFFF;
	font-weight: 700;
	text-align: center;
	padding: 1em 0.5em;
	font-size: 2em;
}
.categoria-sub{
	font-size: 0.6em;
	margin-top: 4px;
}
.categoria-valor{
	background-color: #FFFFFF;
	color: #333333;
	font-weight: 700;
	text-align: center;
	padding: 1em 0.5em;
	font-size: 2em;
}
/*---------------------------------------------------------------------------*/
/*  FOOTER MENU  */
/*---------------------------------------------------------------------------*/
footer{
	background-color: #B4C633;
	color: #333333;
	font-size: 0.8em;
	padding: 2em 0.5em;
	box-shadow: 0 -1px 2px rgba(0,0,0,0.5);
}
/*---------------------------------------------------------------------------*/
/*  RESPONSIVE MENU  */
/*---------------------------------------------------------------------------*/
@media (max-width: 1119px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}